.GE1/1-X-L-GHENT-0002: &GE1/1-X-L-GHENT-0002
  gem type: long
  uid: GE1/1-X-L-GHENT-0002
  children:
    # GE1/1-OH-V3-0149
    - !optohybrid_fpga
      uid: 73993395771392
    - !gbt
      number: 0
      uid: 40551
    - !gbt
      number: 1
      uid: 40538
    - !gbt
      number: 2
      uid: 40566
    - !vfat
      number: 0
      uid: 9813
    - !vfat
      number: 1
      uid: 9886
    - !vfat
      number: 2
      uid: 9997
    - !vfat
      number: 3
      uid: 9837
    - !vfat
      number: 4
      uid: 9910
    - !vfat
      number: 5
      uid: 9840
    - !vfat
      number: 6
      uid: 10017
    - !vfat
      number: 7
      uid: 10020
    - !vfat
      number: 8
      uid: 10087
    - !vfat
      number: 9
      uid: 9866
    - !vfat
      number: 10
      uid: 9808
    - !vfat
      number: 11
      uid: 9816
    - !vfat
      number: 12
      uid: 9906
    - !vfat
      number: 13
      uid: 10014
    - !vfat
      number: 14
      uid: 10099
    - !vfat
      number: 15
      uid: 10025
    - !vfat
      number: 16
      uid: 9822
    - !vfat
      number: 17
      uid: 9885
    - !vfat
      number: 18
      uid: 9823
    - !vfat
      number: 19
      uid: 9839
    - !vfat
      number: 20
      uid: 9905
    - !vfat
      number: 21
      uid: 10150
    - !vfat
      number: 22
      uid: 10032
    - !vfat
      number: 23
      uid: 9933
